/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Mac용 Evernote 웹에서 노트와 노트북을 사용해 원하는 작업을 할 수 있습니까?";

/* Rating not set */
"Click a star to rate" = "별을 클릭해 평가해 주세요";

/* Translation rating hint */
"Do the word choices make sense to you and feel appropriate in your language?" = "한국어 단어 선택이 이해하기 쉽고 적절합니까?";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Evernote가 빠르고 부드러운 느낌입니까, 아니면 느리고 투박한 느낌입니까?";

/* Rating Level 4 */
"Good" = "좋음";

/* Rating Level 5 */
"Great" = "훌륭해요";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Mac용 Evernote에서 오류나 충돌을 경험한 적이 있습니까?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "Mac용 Evernote를 배우고 사용하기는 얼마나 쉽습니까?";

/* Rating Level 3 */
"OK" = "확인";

/* Rating Level 2 */
"Poor" = "나쁨";

/* Rating Level 1 */
"Very Poor" = "매우 나쁨";
